<root>
    <objects>
        <object name="ph_Box02" type="background">
            <shapes id="-5878604738246836420">
    <Sphere radius=".1" rotat1ion="-0.70711 -0.00000 -0.00000 0.70711 " translation="0 0. 0. "/>
            </shapes>
    <SkinMesh name="bg/bg_maya.x" />
    <m1aterial name="Maia-Fon.jpg" />
    <Extra speed="0.00005" translation="0 5. 0. " />
        </object>
    </objects>
</root>
